body{
	padding-top:6rem;
}

/*Header-wap Start*/
.header-wrap{
	position:fixed;
	width:100%;
	top:0;
	left:0;
	z-index:1000;
}
.headbar{
	background-color:var(--bs-theme-color);
	color:#fff;
	font-size:0.8rem;
}
.headbar a{
	color:#fff;
	font-size:0.8rem;
}
.headbar .ss-icon{
	margin-top:0;
}
.headbar .ss-icon li{
	margin-left:1.5rem;
	margin-right:0;
}
.headbar .ss-icon li a{
	color:#fff;
}

@media only screen and (max-width: 767px){
    .header-wrap{
		position:relative;
		width:auto;
	}
	body{
		padding-top:0;
	}
}
/*Header-wap End*/

.search-control{
	background:none;
	width:8rem;
}

@media (max-width: 990px) {
	.search-control{
		width:100%;
		margin-bottom: 1.5rem;
	}
}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link{
	color:#fff;
	font-weight:bold;
}






@media only screen and (min-width:992px){
	
	.navbar-transparent{
	    top: 0;
	    width: 100%;
	    z-index: 100;
	    background-color: transparent !important;
	    border: 0;
	    box-shadow: none;
	    transition: .2s ease-in-out;
	}
	.navbar-transparent.liveheader {
	    background-color: #fff !important;
	    box-shadow: 0 .275rem 1.25rem rgba(11, 15, 25, .05), 0 .25rem .5625rem rgba(11, 15, 25, .03);
	}
}


.header .language-nav-link,
.header .nav-link{
	color:#fff;
	font-size:1rem;
	text-transform: capitalize;
	cursor:pointer;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
}

.header.liveheader .language-nav-link,
.header.liveheader .nav-link{
	text-shadow:none;
}

.header.liveheader .language-nav-link,
.header.liveheader .nav-link{
	color:#000;
}

.header .navbar-brand > img {
    height: auto;
    width: 6rem;
}
.header.liveheader .navbar-brand .wlogo{
	/*display:none !important;*/
	display:block !important;
}
.header.liveheader .navbar-brand .blogo{
	display:block !important;
}

.header .navbar-brand > h1{
	font-size: 1.5rem;
    font-weight: bold;
    margin-left: 1rem;
    margin-bottom: 0;
}
.language-section .dropdown-menu,
.header .navbar-nav .dropdown-menu{
	margin-top: -1px;
    border-radius: 0;
    border-top: 3px solid var(--bs-theme-color);
    
}
.header .navbar-nav .dropdown-menu .dropdown-item{
	padding: calc(var(--bs-dropdown-item-padding-y)*2.5) calc(var(--bs-dropdown-item-padding-x)*1.5);
}
.header .navbar-nav .dropdown-menu .dropdown-item:active,
.header .navbar-nav .dropdown-menu .dropdown-item:hover,
.header .navbar-nav .dropdown-menu .dropdown-item:focus{
	background-color: var(--bs-theme-color);
	color:#fff !important;
}
.header .s-menu{
	position:absolute;
	right: 0;
    top: 0;
    transform: translate(100%, 0);
}

.language-section .dropdown-item{
	font-size:0.8rem;
}
.language-section .dropdown-menu{
	min-width:8rem;
}


@media only screen and (max-width:1040px) {
	.header{
		position:relative;
		width:100%;
	}
	.header .s-menu{
		position: relative;
	    left: 0;
	    right: auto;
	    transform: translate(0, 0);
	    border: none;
	    background-color: #f3f3f3;
	    padding-left: 1rem;
	}
	.header .navbar-nav .nav-link.active, 
	.header .navbar-nav .show>.nav-link,
	.header .language-nav-link,
	.header .nav-link{
		color:var(--bs-nav-link-color);
		font-size:1rem;
	}
}




@media (max-width: 990px) {
   .navbar-toggler:focus{
   		box-shadow:none;
   }
    .header{
    	z-index:100;
    }
    .header .navbar-brand > img{
		height:2rem;
		width:auto;
		margin: 0.5rem 0;
	}
	.header .language-nav-link, .header .nav-link{
		text-shadow: none;
	}
	.header .language-nav-link{
		color: var(--bs-navbar-color);
	}
}





